<form class='main-grid {{cssClass}}' autocomplete='off'>
  <figure class='grid-under gu-1'></figure>
  <figure class='grid-under gu-2'></figure>
  <figure class='grid-under gu-3'></figure>
  <figure class='grid-under gu-4'></figure>

  {{!-- Sheet Header --}}
  {{> 'systems/swade/templates/item/partials/header.hbs'}}

  {{!-- Sidebar --}}
  <section class='sheet-sidebar'>
    {{> 'systems/swade/templates/item/partials/equipped.hbs'}}
    <div class="form-group">
      <label for="{{item.uuid}}-parry">
        {{localize "SWADE.Parry"}}
      </label>
      <span class="form-fields">
        <input
          id="{{item.uuid}}-parry"
          name="system.parry"
          type="text"
          value="{{item.system.parry}}"
          placeholder="{{localize 'SWADE.Parry'}}"
          data-dtype="Number"
        />
      </span>
    </div>
    <div class="form-group">
      <label for="{{item.uuid}}-cover">
        {{localize "SWADE.Cover._name"}}
      </label>
      <span class="form-fields">
        <input
          id="{{item.uuid}}-cover"
          name="system.cover"
          type="text"
          value="{{item.system.cover}}"
          placeholder="{{localize 'SWADE.Cover._name'}}"
          data-dtype="Number"
        />
      </span>
    </div>
    <hr>
    {{> 'systems/swade/templates/item/partials/additional-stats.hbs'}}
  </section>

  {{!-- Sheet Tab Navigation --}}
  <nav class='tabs' data-group='main'>
    <a class='item' data-tab='description' data-group='main'>
      {{localize 'SWADE.Desc'}}
    </a>
    <a class='item' data-tab='properties' data-group='main'>
      {{localize 'SWADE.Properties'}}
    </a>
    {{#if item.isArcaneDevice}}
      <a class='item' data-tab='powers' data-group='main'>
        {{localize 'SWADE.Pow'}}
      </a>
    {{/if}}
    <a class='item' data-tab='actions'>{{localize 'SWADE.Actions'}}</a>
    <a class='item' data-tab='effects'>{{localize 'SWADE.Effects'}}</a>
  </nav>

  {{!-- Main Section --}}
  <section class='sheet-body'>
    <section class='tab description' data-group='main' data-tab='description'>
      <div></div>
      {{> 'systems/swade/templates/item/partials/tabs/description.hbs'}}
    </section>
    <section class='tab properties' data-group='main' data-tab='properties'>
      <div class='form-group'>
        <label for="{{item.uuid}}-arcane-device">
          {{localize 'SWADE.ArcaneDevice'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-arcane-device" type='checkbox' name='system.isArcaneDevice' {{checked item.isArcaneDevice}}/>
        </span>
      </div>
      <div class="form-group">
        <label for="{{item.uuid}}-minStr">
          {{localize "SWADE.MinStrShort"}}
        </label>
        <span class="form-fields">
          <input id="{{item.uuid}}-minStr" name="system.minStr" type="text" value="{{item.system.minStr}}" placeholder="{{localize 'SWADE.MinStr'}}" data-dtype="String"/>
        </span>
      </div>
      <div class='form-group'>
        <label for="{{item.uuid}}-weight">
          {{localize 'SWADE.Weight'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-weight" name='system.weight' type='text' value='{{item.system.weight}}' placeholder='{{localize "SWADE.Weight"}}' data-dtype='Number'/>
        </span>
      </div>
      <div class='form-group'>
        <label for="{{item.uuid}}-notes">
          {{localize 'SWADE.Notes'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-notes" type='text' name='system.notes' value='{{item.system.notes}}' placeholder='{{localize "SWADE.Notes"}}' />
        </span>
      </div>
      {{> 'systems/swade/templates/item/partials/action-properties.hbs'}}
      {{> 'systems/swade/templates/item/partials/bonus-damage.hbs'}}
      {{> 'systems/swade/templates/item/partials/grants.hbs'}}
    </section>
    {{#if item.isArcaneDevice}}
      <section class='tab powers' data-group='main' data-tab='powers'>
        {{> 'systems/swade/templates/item/partials/tabs/powers.hbs'}}
      </section>
    {{/if}}
    <section class='tab actions' data-group='main' data-tab='actions'>
      {{> 'systems/swade/templates/item/partials/tabs/actions.hbs'}}
    </section>
    <section class='tab effects' data-group='main' data-tab='effects'>
      {{> 'systems/swade/templates/item/partials/tabs/effects.hbs'}}
    </section>
  </section>

  <figure class='grid-cover gc-1'></figure>
  <figure class='grid-cover gc-2'></figure>
  <figure class='grid-cover gc-3'></figure>
  <figure class='grid-cover gc-4'></figure>
</form>